[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Variants' (#rtl)

# EVariantInvalidNullOpError

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

Variant invalid null operation error

## Declaration

Source position: variants.pp line 49

`type EVariantInvalidNullOpError = class(EVariantInvalidOpError)`

## Inheritance

`EVariantInvalidNullOpError` |  | Variant invalid null operation error
`EVariantInvalidOpError` |  | Error raised when an invalid operation is performed
`EVariantError` |  | Variant error.
`Exception` |  | Base class of all exceptions.
`TObject`

## Description

EVariantInvalidNullOpError is defined for Delphi compatibility, but is not used in the FPC run time.